
Katello - Bug #6587

smart-proxy lifecycle environment ui only works with a single organization

07/11/2014 08:39 AM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee: Walden Raines   

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1118743 Red Hat JIRA:  

Pull request:    

Description

From foreman-dev email...

As a side note, editing a SP in the UI in org A properly displays just A's lifecycle environments for inclusion. However, switching to B

and modifying the SP w/ B's lifecycle environments effectively erases any that were previously associated from A. (I believe there

may be an already existing catch-all bug for this since the same behavior exists (existed?) when edit relationships on the org page

itself. (ie. If the user did not have permissions to see all templates, when they saved their choices it would erase any previous

assocations.)

History

#1 - 07/11/2014 08:40 AM - Thomas McKay

- Bugzilla link set to 1118743

#2 - 07/24/2014 04:05 PM - Walden Raines

- Status changed from New to Assigned

- Assignee set to Walden Raines

#3 - 08/04/2014 10:36 AM - Eric Helms

- Target version set to 54

- Difficulty set to easy

#4 - 08/04/2014 10:37 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/13/2014 11:14 AM - Walden Raines

- Status changed from Assigned to Duplicate

Duplicated of #5550.

#6 - 08/22/2014 09:02 AM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#8 - 07/08/2016 11:20 AM - Eric Helms

- translation missing: en.field_release set to 166
